Unit Unit8;

{$mode objfpc}{$H+}

Interface

Uses
  Classes, SysUtils, FileUtil, LResources, Forms, Controls, Graphics, Dialogs,
  StdCtrls, Buttons;

Type

  { THTTPURLForm }

  THTTPURLForm = Class(TForm)
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    Label3: TLabel;
    ProxyPortEdit: TEdit;
    ProxyServerEdit: TEdit;
    Label1: TLabel;
    Label2: TLabel;
    URLEdit: TEdit;
  Private
    { private declarations }
  Public
    { public declarations }
  End;

Var
  HTTPURLForm: THTTPURLForm;

Implementation

Initialization
  {$I unit8.lrs}

End.

